/*
Original Page Body
.pageBody{
	width:650px;
	min-height:600px;
	background-color:white;	
	margin-left:auto;
	margin-right:auto;	
	border-right: 10px solid #999999;
	border-left: 10px solid #999999;
	padding-left:20px;
	padding-right:20px;
}
*/

@font-face {
    font-family: 'sf_old_republicregular';
    src: url('/css/fonts/sfOldRepublic/sf_old_republic-webfont.eot');
    src: url('/css/fonts/sfOldRepublic/sf_old_republic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/sfOldRepublic/sf_old_republic-webfont.woff') format('woff'),
         url('/css/fonts/sfOldRepublic/sf_old_republic-webfont.ttf') format('truetype'),
         url('/css/fonts/sfOldRepublic/sf_old_republic-webfont.svg#sf_old_republicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'sf_old_republicitalic';
    src: url('/css/fonts/sfOldRepublic_italic/sf_old_republic_italic-webfont.eot');
    src: url('/css/fonts/sfOldRepublic_italic/sf_old_republic_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/sfOldRepublic_italic/sf_old_republic_italic-webfont.woff') format('woff'),
         url('/css/fonts/sfOldRepublic_italic/sf_old_republic_italic-webfont.ttf') format('truetype'),
         url('/css/fonts/sfOldRepublic_italic/sf_old_republic_italic-webfont.svg#sf_old_republicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'chunkfive_romanregular';
    src: url('/css/fonts/chunkFive/chunkfive-webfont.eot');
    src: url('/css/fonts/chunkFive/chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/chunkFive/chunkfive-webfont.woff') format('woff'),
         url('/css/fonts/chunkFive/chunkfive-webfont.ttf') format('truetype'),
         url('/css/fonts/chunkFive/chunkfive-webfont.svg#chunkfive_romanregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/****************** Main Elements ************************************/

.pageBody{
	
	min-height:600px;
	height:auto !important;
	height:600px;
	background-color:white;	
	border-right: 10px solid #999999;
	border-left: 10px solid #999999;
	padding-left:20px;
	padding-right:20px;
}

.pageBodyContent{
	min-height:600px;
	height:auto !important;
	height:600px;
}
.pageControlWrapper{
	width:100%;
	background-color:#DDDDDD;/*needs_to_be_variable*/
}
.pageControlHeader{
	width:850px;
	background-color:#DDDDDD;/*needs_to_be_variable*/	

	font-family:serif;/*font_nav*/
	font-weight:bold;/*needs_to_be_variable*/
	font-size:9pt;/*needs_to_be_variable*/
	
	text-align:right;
	margin-left:auto;
	margin-right:auto;	
	border-right: 10px solid #DDDDDD;/*needs_to_be_variable*/
	border-left: 10px solid #DDDDDD;/*needs_to_be_variable*/
	padding-top:5px;
	padding-bottom:5px;
	padding-left:0px;
}

.frontPageHeadline{
	color:#555555;
	font-family:"sf_old_republicitalic", sans-serif;
	font-size:18pt;
	margin-top:0px;
	margin-bottom:0px;
}

.frontPageSubHead{
	
	font-family:"sf_old_republicregular", sans-serif;
	font-size:24pt;
	margin-top:0px;
	margin-bottom:0px;
}

.sfo{
	font-family:"sf_old_republicregular", sans-serif;
}

.sfoi{
	font-family:"sf_old_republicitalic", sans-serif;

}

a.frontPageHeadLink:visited{
	color:#555555;
}

a.frontPageHeadLink:link{
	color:#555555;
}

a.frontPageHeadLink:hover{
	color:red;
}

a.frontPageHeadLink:active{
	color:red;
}



a.standardLink:link{
	color:#003366;
}

a.standardLink:hover{
	color:red;
}

a.standardLink:active{
	color:red;
}

a.standardLink:visited{
	color:#777777;
}


/****************** Front Page and Rollover Boxes ************************************/

a.custom-decals:link{
	color:#555555;
	text-decoration:none;
}

a.custom-decals:visited{
	color:#555555;	
	text-decoration:none;
}

a.custom-decals:hover{
	color:red;
	text-decoration:underline;
}

a.custom-decals:active{
	color:red;
	text-decoration:underline;
}

.austin-stickers{
	color:#555555;
	font-family:"sf_old_republicitalic", sans-serif;
	font-size:18pt;
	margin-top:0px;
	margin-bottom:0px;
}

.austin-decals{
	margin-top:15px;
	margin-bottom:20px;
	text-align:center;	
	font-weight:bold;
	font-family:"sf_old_republicregular", sans-serif;
	font-size:18pt;

}


.custom-stickers{
	border-style:solid;
	border-width:6px;
	border-color:white;
	background-image: url('/images/standing_elements/custom-stickers.jpg');
 	background-position: top left;
	background-repeat:no-repeat;
}

.custom-stickers:hover{
	border-style:solid;
	border-width:6px;
	border-color:red;
	background-position: top right;
	text-decoration:none;
}

.custom-banners{
  background:url('/images/standing_elements/frontPageRollovers/custom-t-shirts.jpg');
  background-position: top left;
  background-repeat:no-repeat;
  color:#555555;
  font-size:18pt;
  font-family: 'sf_old_republicregular', sans-serif;
}

.custom-banners:hover {
  background-position: top right;
  color:#000000;
  font-size:22pt;
}

.custom-mugs{
  background:url('/images/standing_elements/frontPageRollovers/custom-t-shirts.jpg');
  background-position: top left;
  background-repeat:no-repeat;
  color:#555555;
  font-size:18pt;
  font-family: 'sf_old_republicregular', sans-serif;
}

.custom-mugs:hover {
  background-position: top right;
  color:#000000;
  font-size:22pt;
}

.custom-tee-shirts{
  background:url('/images/standing_elements/frontPageRollovers/custom-t-shirts.jpg');
  background-position: top left;
  background-repeat:no-repeat;
  color:#555555;
  font-size:18pt;
  font-family: 'sf_old_republicregular', sans-serif;
}

.custom-tee-shirts:hover {
  background-position: top right;
  color:#000000;
  font-size:22pt;
}

.projects{
  background:url('/images/standing_elements/frontPageRollovers/projects.jpg');
  background-position: top left;
  background-repeat:no-repeat;
  color:#555555;
  font-size:18pt;
  font-family: 'sf_old_republicregular', sans-serif;
}

.projects:hover {
  background-position: top right;
  color:#000000;
  font-size:22pt;
}

/****************** navlinks ************************************/

a.navlink:link{
	color:white;
	text-decoration:none;
}
a.navlink:visited{
	color:white;
	text-decoration:none;
}

a.navlink:hover{
	color:white;
	text-decoration:underline;
}

a.navlink:active{
	color:red;
	text-decoration:underline;
}

.navUnderlineKludge{
	text-decoration:none;
}

.navUnderlineKludge:hover{
	text-decoration:underline;
}

/***************** navBubbleLinks ***********************/


a.navBubblelink:link{
	color:#003366;
	text-decoration:none;
}
a.navBubblelink:visited{
	color:#003366;
	text-decoration:none;
}

a.navBubblelink:hover{
	color:#003366;
	text-decoration:underline;
}

a.navBubblelink:active{
	color:red;
	text-decoration:underline;
}

.navBubbleUnderlineKludge{
	text-decoration:none;
}

.navBubbleUnderlineKludge:hover{
	text-decoration:underline;
}



/***************** sideboxes ****************************/

a.phoneLink{
	color:black;
	text-decoration:none;
}

a.contactLink{
	color:black;
	text-decoration:none;
}

a.contactLink:hover{
	color:red;
	text-decoration:underline;
}

/**************** front page client boxes *************/
.clientBlock{

}

.clientBlock:hover{
	text-decoration:underline;
	color:black;
}

.adminMode{
	background-color:red;
	color:white;
}

.testMode{
	background-color:green;
	color:white;
}

/***************** siteNameBubble *************************/
.custom_bumper_stickers{
	background-color:#FFFFFF;
	height:20px;
	font-family:Sans-serif;
	font-weight:bold;
	font-size:13pt;
	text-align:center;
}
/***************** Headline Bubble ************************/

.bubbleWrapper{
	height:30px;
}

.bubbleCore{
	height:30px;
	text-align:center;
	
}

.bubbleText{
	font-family:"sf_old_republicregular", sans-serif;
	font-weight:bold;
	font-size:14pt;
	color:white;
	margin-top:4px;
	
	margin-bottom:0px;
}

.bubbleText_nav{
	font-family:"sf_old_republicregular", serif;
	font-weight:normal;
	font-size:16pt;

	height:26px;
	padding-top:4px;
	padding-left:2px;
	padding-right:2px;
	
	margin-bottom:0px;
}

/*************** Front Page Elements **********************/

.frontPageBSDJ{
	text-align:center;
	margin-top:20px;
}

.masthead{
	text-align:center;
	border-top: 2px solid black;
	border-bottom: 2px solid black;
	margin-top:40px;
}

.introHeader{
	font-family: sans-serif;
	font-weight:bold;
	font-size:24pt;
	margin-top:8px;
	margin-bottom:8px;
}

/********** Product Page Elements **************************/

.productHeader{
	padding-top:20px;
	padding-bottom:5px;
}

.productHeaderText{
	margin-top:5px;
	padding-bottom:10px;
	color:#333333;
	font-family:"sf_old_republicitalic", sans-serif;
	font-size:10pt;
	line-height:115%;
	border-bottom-style:solid;
	border-bottom-color:#333333;
	border-bottom-width:1px;

}

a.productHeaderLink{
	color:#333333;
}




.productIntroText{
	margin-top:20px;
	color:black;
	font-family:"sf_old_republicregular", sans-serif;
	font-size:14pt;
	line-height:150%;

}

.priceTableHeaderRow{
	color:black;
	font-family:"chunkfive_romanregular", sans-serif;
	text-align:right;
}

.priceTableHeaderColumn{
	color:black;
	font-family:"chunkfive_romanregular", sans-serif;
	text-align:center;
}

.priceTableDescriptor{
	color:#555555;
	font-family:"chunkfive_romanregular", sans-serif;
	letter-spacing:1em;
	font-size:12pt;
}

.priceTableDescriptor2{
	color:#555555;
	font-family:"chunkfive_romanregular", sans-serif;
	letter-spacing:.5em;
	font-size:10pt;
}


.priceTableData{
	color:black; 
	font-family:"sf_old_republicregular", sans-serif;
	font-size:18pt;
	text-align:right;
}

/************ Warning Bar (For Form Errors ********************/

.warning{
	background-color:#FF0000;
	color:#FFFFFF;
	font-weight:bold;
	font-family: sans-serif;
	font-size:14pt;
	width:100%;
	text-align:center;
}

.formError{
	color:#FF0000;
}